body , div,dl,dt,dd,ul,ol,li, h1,h2,h3,h4,h5,h6, pre,code,form,fieldset, legend,input,textarea,p, blockquote,th,td{zoom:1;}
.clearfix:after
{	content:"";
	display:block;
	clear:both;} /* IE8, ModanBrowser */
.clearfix {width:100%;} /* clearfix IE 6, 7 */

.fll {
	float: left;
}
.flr {
	float: right;
}

body {
	height:100%;
	text-align: left;
	color: #333;
	font-size:12px;
	line-height:20px;
	background-color: #EAEAEA;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a:link    { text-decoration:none; color: #333;}
a:visited { text-decoration:none; color: #333;}
a:active  { text-decoration:none; color: #333;}
a:hover   { text-decoration:underline; color: #333;}

#header {
	width:940px;
	margin:0 auto 0 auto;
	padding:0;
}

#container {
	width:100%;
	background-image: url(../images/back01.png);
	background-repeat: repeat-x;
}

#navi {
	width:940px;
	margin:0 auto 0 auto;
	padding:25px 0 0 0;
}

#main {
	width:917px;
	margin:0 auto 0 auto;
	padding:0;
}

#footer {
	width:917px;
	margin:5px auto 0 auto;
	padding:0;
}
#footer p {
	font-size:10px;
}

.pankuzu {
	padding-top: 20px;
	font-size:10px;
}

.leftarea {
	width:235px;
	float: left;
}
.rightarea {
	width:673px;
	margin-left: 9px;
	float: left;
}

.shadow {float:left;}
.frame {position:relative; background:#fff; padding:0; display:block;
-moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.6);
-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.6);
box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.6);
border:solid 1px #000;
}

.text, textarea, .dropdown{
    border:1px solid #777;
    padding: 5px;
    color: #999;
    background: #fff;
    border-radius: 5px;
 
    /* Webkit */
    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(#fff),
        to(#fff)
        );
 
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 1px 1px 1px #fff;
 
    /* Firefox */
    background: -moz-linear-gradient(
        top,
        #fff,
        #fff
        );
 
    -moz-border-radius: 5px;
    -moz-box-shadow: 1px 1px 1px #fff;
 
    /* IE */
    zoom: 1;
}
.submit{
    border:1px solid #777;
    padding: 4px 10px;
    cursor: pointer;
    border-radius: 5px;
 
/* Webkit */
    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(#fff),
        to(#fff)
        );
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 1px 1px 1px #fff;
 
/* Firefox */
    background: -moz-linear-gradient(
        top,
		#fff,
		#fff
        );
    -moz-border-radius: 5px;
    -moz-box-shadow: 1px 1px 1px #fff;
 
/* IE */
    zoom: 1;
}

.hissu {
	width:35px;
	height:15px;
	text-align: center;
	font-size:10px;
	color: #fff;
	background-color: #C00;
	vertical-align: middle;
}

.box01 {
	width:235px;
	background-image: url(../images/box01back.png);
	background-repeat: repeat-y;
	line-height:0;
}
.box01 .title {
	margin: 0 10px;
	padding-bottom: 20px;
	border-bottom: 1px solid #CCC;
}
.box01 .title02 {
	margin: 0 10px;
	padding-bottom: 20px;
}
.box01 .genre {
	margin: 0 10px;
	padding: 5px 10px;
	border-bottom: 1px solid #CCC;
	color: #666;
	line-height:1.4;
}
.box01 .genre a:link    { text-decoration:none; color: #CCC;}
.box01 .genre a:visited { text-decoration:none; color: #CCC;}
.box01 .genre a:active  { text-decoration:none; color: #CCC;}
.box01 .genre a:hover   { text-decoration:underline; color: #CC0000;}
.box01 .genre span    { text-decoration:none; color: #666;}
.box01 .genre span:hover   { text-decoration:underline; color: #666;}
.box01 th,td{
	padding: 10px 0;
	font-size:10px;
	line-height:1.4;
	vertical-align: top;
}
.box01 td{
	padding-left: 10px;
}

.box02 {
	padding: 10px 0 0 4px;
	font-size:10px;
}

.box03 {
	padding: 2px 0 0 5px;
}
.box03 img {
	margin-top: 10px;
}

.box04 {
	background-image: url(../images/box02back.png);
	background-repeat: repeat-y;
	line-height:0;
}
.box04 table{
	border-collapse: separate;
	margin: 5px 0 0 10px;
	line-height:1.6;
}
.box04 td{
	padding: 10px 18px 10px 0;
}

.box05 {
	width:429px;
	background-image: url(../images/box03back.png);
	background-repeat: repeat-y;
	line-height:0;
}
.news {
	padding:15px 10px 15px 10px;
	line-height:1.6;
}

.boxft {
	width:917px;
	background-image: url(../images/footerback.png);
	background-repeat: repeat-y;
	line-height:0;
}
.boxft ul{
	width:867px;
	margin:10px 25px;
}
.boxft li{
	float:left;
	width:423px;
	padding-right: 10px;
	font-size:10px;
	line-height:1.4;
}

.book01{
	width:633px;
	margin: 15px 0;
	padding-bottom: 10px;
	color: #CC0000;
	font-size:16px;
	font-weight: bold;
	text-align: center;
	text-align:-moz-center;
	*text-align: center;
	_text-align: center;
}
.book02{
	width:488px;
	line-height:1.4;
	margin-bottom: 20px;
}
.book03{
	font-size:18px;
	margin-bottom: 10px;
	font-weight: bold;
}
.book04 table{
	margin:0 10px;
}
.book04 td{
	padding: 0;
	font-size:12px;
	line-height:2;
	padding-bottom: 10px;
}
.book05{
	font-size:14px;
	margin: 10px 0;
	font-weight: bold;
}

/* 20120303 */
.book_s_title {
	padding: 35px 0 10px 40px;
	font-size:18px;
	line-height:1;
	font-weight: bold;
	background-image: url(../book/images/book_s_img01.png);
	background-repeat: no-repeat;
}
/*  */
.book_s_kom01 {
	height:23px;
	margin-top: 15px;
	padding: 7px 0 0 30px;
	font-size:14px;
	line-height:1;
	font-weight: bold;
	background-image: url(../book/images/book_s_img02.png);
	background-repeat: no-repeat;
}
.book_s_kom02 {
	height:23px;
	margin-top: 15px;
	padding: 7px 0 0 30px;
	font-size:14px;
	line-height:1;
	font-weight: bold;
	background-image: url(../book/images/book_s_img03.png);
	background-repeat: no-repeat;
}
.book_s_kom03 {
	height:23px;
	margin-top: 15px;
	padding: 7px 0 0 30px;
	font-size:14px;
	line-height:1;
	font-weight: bold;
	background-image: url(../book/images/book_s_img04.png);
	background-repeat: no-repeat;
}
.book_s01{
	line-height:1.4;
	margin: 0 10px;
	padding: 15px 0;
}
.book_s02{
	width:280px;
	padding: 10px 15px;
	line-height:1.4;
	border: 1px solid #CCC;
}
.book_s03{
	line-height:1.4;
	width:310px;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	background-color: #EEE;
}
.book_s04{
	line-height:1.4;
	width:600px;
	margin: 5px 10px 10px 10px;
	padding: 5px;
	background-color: #EEE;
}

.rightarea_title {
	height:36px;
	padding: 35px 0 0 20px;
	font-size:18px;
	line-height:1;
	font-weight: bold;
	background-image: url(../images/midashi_img01.png);
	background-repeat: no-repeat;
}
.rightarea_midashi {
	height:30px;
	padding: 15px 0 0 5px;
	line-height:1;
	font-weight: bold;
	background-image: url(../images/line01.png);
	background-repeat: no-repeat;
	background-position: 0px 35px;
}

.corporate_cp {
	padding: 10px 0 20px 5px;
	line-height:1.4;
	font-weight: bold;
}
.corporate_text {
	padding: 10px 0 20px 190px;
	line-height:1.8;
}
.corporate_text2 {
	padding: 10px 5px 20px 5px;
	line-height:1.8;
}
.corporate_table th,td{
	font-size:12px;
	line-height:1.6;
	vertical-align: top;
}
.corporate_table th{
	padding: 10px 0 10px 15px;
	white-space: nowrap;
	font-weight: bold;
}
.corporate_table td{
	padding: 10px 0 10px 35px;
}

.job_text {
	padding: 10px 5px 15px 5px;
	line-height:1.8;
}
.job_text table{
	width:100%;
	border-collapse: collapse;
	margin: 5px 0 0 0;
}
.job_text th{
	font-weight: bold;
	background-color: #eee;
	padding:5px;
	font-size:12px;
	line-height:2;
	border: 1px solid #ccc;
}
.job_text td{
	padding:5px;
	font-size:12px;
	line-height:2;
	border: 1px solid #ccc;
}

.bookstore_text table{
	width:100%;
	border-collapse: collapse;
	margin: 0 0 20px 0;
}
.bookstore_text th{
	font-weight: bold;
	background-color: #eee;
	padding: 5px;
	font-size:12px;
	border: 1px solid #ccc;
}
.bookstore_text td{
	height: 26px;
	padding: 0px;
	border: 1px solid #ccc;
}

.lighttext {
	width: 100%;
	text-align: right;
	line-height:1.6;
}

.link_text {
	padding: 10px 5px;
	line-height:1.8;
}

.data_text {
	padding: 0 5px 20px 5px;
	line-height:1.8;
}
.data_cp {
	padding: 15px 0 10px 5px;
	line-height:1.4;
	font-weight: bold;
}
.data_cp2 {
	padding: 10px 0 5px 5px;
	line-height:1.4;
	font-weight: bold;
}


.reader_enq table{
	border-collapse: separate;
	margin: 5px 0 10px 5px;
	line-height:1.6;
}
.reader_enq td{
	padding: 0;
}
.reader_cp {
	padding: 10px 0 0 5px;
	line-height:1.4;
	font-weight: bold;
}
.reader_cp2 {
	padding: 10px 0 20px 5px;
	line-height:1.8;
	font-weight: bold;
}

.link_red a:link    { text-decoration:none;}
.link_red a:visited { text-decoration:none;}
.link_red a:active  { text-decoration:none;}
.link_red a:hover   { text-decoration:underline; color: #CC0000;}

.reader_win_km {
	padding: 15px 0 10px 5px;
	font-size:14px;
	line-height:1.6;
	font-weight: bold;
	color: #066;
}
.reader_win_q {
	padding: 15px 0 0 5px;
	line-height:1.4;
	font-weight: bold;
	color: #CC0000;
}



.book100{
	margin: 10px 0;
	color: #CC0000;
	font-size:16px;
	font-weight: bold;
}
